/**************************************************************************************/

.im_movie_details {
    margin: 0px 4px 30px 4px;
    font-family: Arial,Helvetica,sans-serif;
    font-size:12px;
}

.im_movie_details h1 {
    font-size: 1.2em;
    color: #003366;
    margin: 15px 0px 12px 0px;
    padding:5px;
    background-color: #efefef;
    border-top: 1px solid #cccccc;
}

.im_movie_details h2 {
    font-size: 1.2em;
    color: #003366;
    margin: 15px 0px 12px 0px;
    padding:5px;
    background-color: #efefef;
    border-top: 1px solid #cccccc;
}

span.redish {
    color: #ff0000;
}

.im_movie_details h2 a.movie_popup:link, .im_movie_details h2 a.movie_popup:visited {
    color: #003366;
    margin: 0;
    padding:0;
    display: block;
    font-size: 1.2em;
    text-decoration: none;
}

.im_movie_details h2 a.movie_popup:hover {
    color: #000000;
    margin: 0;
    padding:0;
    display: block;
    font-size: 1.2em;
    text-decoration: none;
}


.im_movie_details table.im_mains {
    border: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    padding: 0px;
}


.movie_short {
    padding: 0px 0px;
}

.poster_small {
    border: 1px solid #333333;
    padding: 2px;
    cursor:pointer;
}

.im_movie_details td.media_col {
    padding: 20px;
    width: 156px;
    height: 228px;
}

.im_movie_details td.mov_det {
    padding: 5px 4px 5px 4px;
    font-size: 12px;
    color: #000000;
    text-align: left;
    font-weight: bold;
    border-bottom: 1px solid #efefef;
    border-right: 1px solid #efefef;
}

.im_movie_details td.right_border {
    border-right: 1px solid #CCCCCC;
}



.im_movie_details td.mov_val {
    padding: 5px 4px 5px 4px;
    font-size: 12px!important;
    color: #000000;
    text-align: justify;
    border-bottom: 1px solid #efefef;
}

.im_movie_details td.cinemas_part {
    padding: 0;
    font-size: 12px;
    color: #333333;
    text-align: left;
}

table.im_mains .cinema_short {
    border-bottom: 1px solid #CCCCCC;
}

table.im_mains .cinema_short th {
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    padding: 3px;
    border-bottom: 1px solid #efefef;
}

table.im_mains .cinema_short th.cinema_title {
    color: #003366;
}

table.im_mains .cinema_short td.cin_phone{
    padding: 5px 10px 5px 4px;
}

table.im_mains .cinema_short td.cin_times{
    padding: 0px;
    border-left: 0px solid #efefef;
}


.media_images {
    width: 104px;
}
.media_images ul {
    list-style: none;
    padding:0;
    margin: 0;
}

.media_images li {
    float: left;
    width: 86px;
    padding: 2px 2px 2px 2px;
}

.media_images img {
    border: 1px solid #333333;
    padding: 2px;
}

.cinema_showtimes {
    border-top: 1px solid #cccccc;
}

.cinema_showtimes h3 {
    margin: 0;
    padding: 3px;
    color: #6D6B6B;
    background-color: #FFFFFF;
    font-size: 12px;
    border-bottom: 1px solid #cccccc;
}

.cinema_showtimes h3 em{
    color: #994A4A;
}

.play_rollover {
    background: none repeat scroll 0 0 black;
    display: block;
    height: 30px;
    left: 0;
    opacity: 0.5;
    position: absolute;
    top: 61px;
    width: 121px;
}

.media_links {
    width: 154px;
    height: 16px;
    overflow: hidden;
    text-align: left;
    background-color: #333333;
    border: 1px solid #333333;
}

.media_links_big {
    width: 218px;
    height: 16px;
    overflow: hidden;
    text-align: left;
    background-color: #333333;
    border: 1px solid #333333;
}

.media_links a:link, .media_links a:visited {
    color: #FFFFFF;
    font-size: 11px;
    font-weight: normal;
    text-decoration: underline;
    margin: 3px 3px 3px 3px;
    display: inline;

}

.media_links a.media_link {
    background: transparent url("rootsite/imCinemaAdmin/cin_imgs/image-icon_2.png") no-repeat;
    padding-left: 18px;
}

.media_links a.trailer_link {
    background: transparent url("rootsite/imCinemaAdmin/cin_imgs/movie-icon_3.png") no-repeat;
    padding-left: 18px;
}

.play_btn {
    /*
        background: url() no-repeat scroll transparent;
    */
    display: block;
    height: 23px;
    left: 27px;
    position: absolute;
    top: 64px;
    width: 90px;
}

table.orar {
    border: 0px solid #cccccc;
    margin:0;
    padding:0;
}

table.orar td {
    padding: 3px;
}

table.orar td.sch {
    border-bottom:1px solid #cccccc;
    border-left: 1px solid #efefef;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
}

table.orar td.sch_d {
    border-bottom:1px solid #cccccc;
    border-left: 1px solid #efefef;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
}

table.orar td.sch_h {
    border-bottom:0px solid #efefef;
    border-left: 1px solid #efefef;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
}

.tr_gr {
    background-color: #4D90FE;
    background-image: -moz-linear-gradient(center top , #4D90FE, #4787ED);
    border: 1px solid #3079ED;
    border-radius: 2px;
    color: #FFFFFF;
    display: inline-block;
    float: left;
    font-size: 11px;
    font-weight: bold;
    height: 18px;
    line-height: 18px;
    margin: 5px 5px 5px 10px;
    min-width: 26px;
    outline: 0 none;
    padding: 0 8px;
    text-align: center;
    white-space: nowrap;
}
